Skip to main content
NetApp Knowledge Base

WFA 5.1 Workflows fail, if WFA inline upgrade was not used

Views:
669
Visibility:
Public
Votes:
0
Category:
oncommand-workflow-automation-wfa
Specialty:
om
Last Updated:

Applies to

Upgrades from WFA 4.2 or 5.0 to WFA 5.1

Issue

  • WFA 5.1 Workflows fail, if WFA inline upgrade was not used when upgrading from WFA versions 4.2 or 5.0
  • This affects ALL workflows in WFA 5.1, stock included workflows and custom created workflows.

 

Scan to view the article on your device